Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 151410 - When creating EJB with existing sources, no mesage about filling sources
When creating EJB with existing sources, no mesage about filling sources
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: EJB Project
6.x
All All
: P3 (vote)
: 6.x
Assigned To: _ gowri
issues@javaee
65fixes2-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 07:55 UTC by Martin Fousek
Modified: 2009-02-19 20:58 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
screenshot (60.45 KB, image/png)
2008-10-27 07:58 UTC, Martin Fousek
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Fousek 2008-10-27 07:55:14 UTC
Product Version: NetBeans IDE 6.5 RC2 (Build 200810270001)
Java: 1.6.0_10-rc; Java HotSpot(TM) Client VM 11.0-b14
System: Linux version 2.6.24-19-generic running on i386; UTF-8; en_US (nb)

Observed:
Invoke New project and choose "EJB with existing sources". On the last screen is information that Configuration Files
folder may not be blank, so I fill it, but then I can't click "Next" or "Finish" and any new informations aren't shown.

I think, there should be some message like "Source Package Folders may not be blank".
Comment 1 Martin Fousek 2008-10-27 07:58:02 UTC
Created attachment 72667 [details]
screenshot
Comment 2 _ gowri 2008-11-14 01:54:20 UTC
Can be fixed for 7.0.
Comment 3 pgebauer 2008-11-24 09:31:23 UTC
The issue didn't pass the nomination process by nomination cut-off date. It has been marked as 65fixes2-candidate.
Comment 4 _ gowri 2008-12-01 23:49:09 UTC
fixed in http://hg.netbeans.org/main/rev/e70e45ba9df5
Comment 5 Martin Fousek 2008-12-02 11:17:25 UTC
Verified with own build from 081202.
Comment 6 pslechta 2008-12-16 13:43:53 UTC
The fix was ported into release65_fixes repository.

http://hg.netbeans.org/release65_fixes/rev/062e0aa148d3
Comment 7 Martin Fousek 2009-01-19 13:06:26 UTC
Verified for patch2.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo